/******************   FITDEMOB.CPP  **************************************
*                                                                        *
*                Demo program for                                        *
*                  O p t i V e c                                         *
*          with Borland C++ Builder 4 or 5,                              *
*     (for BCB 6 or higher, use FITDEMB6.CPP !                           *
*                                                                        *
*  Copyright 1996-2006 by OptiCode - Dr. Martin Sander Software Dev.     *
*                                                                        *
*                                                                        *
*       This sample program is meant to demonstrate how to use           *
*       OptiVec within your Windows programs. It is not intended         *
*       to demonstrate best Windows programming.                         *
*                                                                        *
**************************************************************************/
/*
Borland C++ Builder IDE:
	1. Open the project VDEMOB.BPR.
	2. In the menu Project/Options/Directories,
	   add your OptiVec directories to the
	   include and library paths.
	4. In the Project manager, verify that
	   VCF4W.LIB and VCFS.LIB are included with the correct path.
	5. Compile and run.
*/

//---------------------------------------------------------------------------
#include <vcl.h>
#pragma hdrstop
USERES("fitdemob.res");
USEFORM("fitdemof.cpp", Form1);
USELIB("LIB\VCF4W.LIB");
USELIB("LIB\VCFS.LIB");
//---------------------------------------------------------------------------
WINAPI WinMain(HINSTANCE, HINSTANCE, LPSTR, int)
{
        try
        {
                 Application->Initialize();
                 Application->CreateForm(__classid(TForm1), &Form1);
                 Application->Run();
        }
        catch (Exception &exception)
        {
                 Application->ShowException(&exception);
        }
        return 0;
}
//---------------------------------------------------------------------------
